Crashpad

Public Attributes | List of all members
crashpad::process_types::SYSTEM_HANDLE_TABLE_ENTRY_INFO_EX Struct Reference

## Public Attributes
void * | Object
ULONG_PTR | UniqueProcessId
HANDLE | HandleValue
ULONG | GrantedAccess
USHORT | CreatorBackTraceIndex
USHORT | ObjectTypeIndex
ULONG | HandleAttributes
ULONG | Reserved

The documentation for this struct was generated from the following file:

- util/win/process_structs.h